/* ----------------------------------------------------------------------------------------------------------------*/

/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/

/* ----------------------------------------------------------------------------------------------------------------*/

*{padding: 0; margin: 0;}



html, body {

min-height: 100%;

height: auto !important;

height: 100%

}



/* ----------------------------------------------------------------------------------------------------------------*/

/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/

/* ----------------------------------------------------------------------------------------------------------------*/

#TB_window {

	font: 12px Arial, Helvetica, sans-serif;

	color: #333333;

}



#TB_secondLine {

	font: 10px Arial, Helvetica, sans-serif;

	color:#666666;

}



/* ----------------------------------------------------------------------------------------------------------------*/

/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/

/* ----------------------------------------------------------------------------------------------------------------*/

#TB_overlay {

	position: absolute;

	z-index:100;

	top: 0px;

	left: 0px;

	background-color:#000;

	filter:alpha(opacity=60);

	-moz-opacity: 0.6;

	opacity: 0.6;

}



#TB_window {

	position: absolute;

	background: #ffffff;

	z-index: 102;

	color:#000000;

	display:none;

	border: 4px solid #525252;

	text-align:left;

}



#TB_window img {

	display:block;

	margin-top: 0px;

}



#TB_caption{

	height:25px;

	padding:7px 30px 10px 25px;

	float:left;

}



#TB_closeWindow{

	height:25px;

	padding:11px 25px 10px 0;

	float:right;

}



#TB_closeAjaxWindow{

	padding:5px 10px 7px 0;

	margin-bottom:1px;

	text-align:right;

	float:right;

}



#TB_ajaxWindowTitle{

	float:left;

	padding:7px 0 5px 10px;

	margin-bottom:1px;

}



#TB_title{

	background-color:#e8e8e8;

	font-weight:bold;

	height:27px;

}



#TB_ajaxContent{

	clear:both;

	padding:2px 0 15px 5px;

	overflow:auto;

	text-align:left;

}



#TB_ajaxContent p{

	padding:5px 0px 5px 0px;

}



#TB_load{

	position: absolute;

	display:none;

	height:100px;

	width:100px;

	z-index:101;

}



#TB_HideSelect{

	z-index:99;

	position:absolute;

	top: 0;

	left: 0;

	background-color:#fff;

	border:none;

	filter:alpha(opacity=0);

	-moz-opacity: 0;

	opacity: 0;

}



#TB_iframeContent{

	clear:both;

	border:none;

	margin-bottom:-1px;

	margin-top:1px;

	_margin-bottom:1px;

}



/* ----------------------------------------------------------------------------------------------------------------*/

/* ---------->>> custom settings <<<-------------------------------------------------------------------------------*/

/* ----------------------------------------------------------------------------------------------------------------*/

#thickbox-intro {

	float: left;

	width: 180px;

	padding-top: 10px;

}

#thickbox-intro ul {

	margin-left: 15px;

	list-style: disc;

	color: #4D8F2C;

	font-weight: bold;

}

#thickbox-intro ul li {

	cursor: pointer;

}

#thickbox-descriptions {

	float: left;

	background: url(http://www.vitaminseo.com.au/wp-content/uploads/2006/12/on-page-seo-example.png) left top no-repeat;

	width: 720px;

	height: 417px;

}

#thickbox-descriptions h3, #thickbox-descriptions .anchor-text h3 {

	background-color: #ccc;

	font-size: 100%;

	margin-left: 11px;

	padding-left: 10px;

	line-height: 21px;

}

#thickbox-descriptions .anchor-text h3 {

	margin-left: 0;

	margin-right: 11px;

}

#thickbox-descriptions p, #thickbox-descriptions .anchor-text p  {

	padding:5px 10px 5px 10px;

	color:#333333;

	border: 2px solid #CCCCCC;

	background-color: #fff;

	margin-left: 11px;

}

#thickbox-descriptions .anchor-text p {

	margin-left: 0px;

	margin-right: 11px;

}

#description-container {

	width: 720px;

	height: 417px;

	position: absolute;

}

.page-title, .domain-name, .keyword-navigation, .header-1, .keywords, .bold {

	background: url(tip_arrow_left.gif) left top no-repeat;

	width: 350px;

	position: absolute;

	display: none;

	z-index:2000;

}

.page-title {

	top: 40px;

	left: 278px;

}

.domain-name {

	top: 80px;

	left: 255px;

}

.keyword-navigation {

	top: 197px;

	left: 285px;

}

.header-1 {

	top: 247px;

	left: 270px;

}

.keywords {

	top: 300px;

	left: 270px;

}

.bold {

	top: 340px;

	left: 270px;

}

.anchor-text {

	background: url(tip_arrow_right.gif) right top no-repeat;

	width: 350px;

	display:none;

	position: absolute;

	z-index:2000;

	top: 360px;

	left: 135px;	

}

#thickboxContent * {

	background-color: red;

	z-index: -300;

}



/**************************** Fisheye *********************************/



.fisheye{

	text-align: center;

	height: 150px;

	position: relative;

	margin-bottom: 20px;

}

a.fisheyeItem

{

	text-align: center;

	color: #000;

	font-weight: bold;

	text-decoration: none;

	width: 40px;

	position: absolute;

	display: block;

	top: 0;

}

a.fisheyeItem2

{

	text-align: center;

	color: #000;

	font-weight: bold;

	text-decoration: none;

	width: 150px;

	position: absolute;

	display: block;

	bottom: 0;

	cursor: default;

}

.fisheyeItem img

{

	border: none;

	margin: 0 auto 5px auto;

	width: 100%;

}

.fisheyeItem2 img

{

	border: none;

	margin: 5px auto 0 auto;

	width: 100%;

}

.fisheyeItem span,

.fisheyeItem2 span

{

	display: none;

	positon: absolute;

}

.fisheyeContainter

{

	height: 150px;

	width: 1047px;

	left: -76px;

	position: absolute;

}

#fisheye2

{

	position: absolute;

	width: 100%;

	bottom: 169px;

	left: 90px;

}
